--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #set"
full_name: Sequel::Model#set_with_params
is_singleton: false
name: set_with_params
params: (hash)
visibility: public
